<div class="fixed-bottom navbar-bottom" style="z-index: 10000">


    <a href="{{ path('beranda') }}" class="items text-center {% if(state == 1) %} text-primary {% endif %}">
        <i class="mdi mdi-home "></i>
        <p class="f06 mb-0">Beranda</p>
    </a>

    <a href="{{ path('temanKonsul') }}" class="items text-center {% if(state == 2) %} text-primary {% endif %}">
        <i class="mdi mdi-forum"></i>
        <p class="f06 mb-0">Konsul</p>
    </a>

    {#    <a href="{{ path('quiz') }}" class="items text-center {% if(state == 3) %} text-primary {% endif %}">#}
    {#        <i class="mdi mdi-assignment"></i>#}
    {#        <p class="f06 mb-0">Quiz</p>#}
    {#    </a>#}

    <a href="{{ path('rapor') }}" class="items text-center {% if(state == 3) %} text-primary {% endif %}">
        <i class="mdi mdi-assignment"></i>
        <p class="f06 mb-0">Buku Rapor</p>
    </a>

    <div style="position: relative">

        <a id="cart-menu" href="/member/cart"
           class="items d-block text-center {% if(state == 4) %} text-primary {% endif %}" style="position: relative">
            <i class="mdi mdi-shopping-cart"></i>
            <p class="f06 mb-0">Pesanan</p>
        </a>
        <a id="cart-notif" class="notif-badges d-none" style="right: 1px; top: 1px; padding: 6px">0</a>
    </div>
    <a href="/member/account" class="items text-center {% if(state == 5) %} text-primary {% endif %}">
        <i class="mdi mdi-account-box"></i>
        <p class="f06 mb-0">Akun Saya</p>
        {#                <a class="notif-badges" style="top: 0.9em; right: 0.9em" id="my-account-notif"></a>#}
    </a>

</div>

{% block extraJs %}

{% endblock %}